
				
		
		
								
					body{
											font-family: 'Open Sans', sans-serif;
						 color: #542b0d; 			 font-size: 16px; 			font-weight: 400;			}
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,253,250,1);
			}

			
		
																
		


					header.sticky .header_bottom{
			background-color: rgba(255,253,250,1) !important;
			}
		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(0,131,62,1);
			}
													header:not(.sticky):not(.scrolled) .header_bottom,
					header.fixed_top_header .bottom_header{
					border-bottom: 1px solid #fffdfa;
					}
				
								header.sticky .header_top{
			background-color: rgba(0,131,62,0.7);
			}
		
		
		
		

														.content{
					margin-top: -99px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 65px;
			}
			.content.content_top_margin{
			margin-top: 98px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 65px;
			}

								
					header.sticky .logo_wrapper,
			header.sticky.centered_logo .logo_wrapper,
			header.sticky .side_menu_button,
			header.sticky .shopping_cart_inner
			{
			height: 65px !important;
			}

			header.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a {
			line-height: 65px;
			}
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 21px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 65px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #fffdfa;
			background-color: rgba(255,253,250,1);
			}

		
					nav.main_menu > ul > li > a{
			 color: #542b0d; 							font-family: 'Open Sans', sans-serif;
						 font-size: 17px; 						 font-style: normal; 			 font-weight: 700; 						 text-transform: none; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #00833e; 			}
		
					nav.main_menu ul li.active a {
			color: #00833e			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #542b0d; 							font-family: 'Open Sans', sans-serif !important;
						 font-size: 14px; 						 font-style: normal;  			font-weight: 600; 			 text-transform: none;  						}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #00833e !important;
			}
																	.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			 color: #542b0d;  							font-family: 'Open Sans', sans-serif;
						 font-size: 14px;  						 font-style: normal;   			 font-weight: 600;  			 text-transform: none;  						}
			.drop_down .wide.icons .second i{
			 color: #542b0d;  			}
							.drop_down .second .inner ul li.sub ul li a:hover,
			.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
			.drop_down .second .inner ul li ul li a:hover,
			.drop_down .wide.icons .second a:hover i
			{
			color: #00833e !important;
			}
		

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
										font-family: 'Fraunces', sans-serif;
						font-size: 38px; 						font-style: normal; 			font-weight: 700; 						text-transform: none; 			}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #b05619; 							font-family: 'Fraunces', sans-serif;
						font-size: 28px; 						font-style: normal; 			font-weight: 700; 						text-transform: none; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #542b0d; 							font-family: 'Fraunces', sans-serif;
						font-size: 24px; 						font-style: normal; 			font-weight: 600; 						text-transform: none; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #542b0d; 							font-family: 'Fraunces', sans-serif;
						font-size: 27px; 						font-style: normal; 			font-weight: 700; 									}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #542b0d; 							font-family: 'Fraunces', sans-serif;
						font-size: 16px; 						font-style: normal; 			font-weight: 700; 						text-transform: none; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
										font-family: 'Fraunces', sans-serif;
						font-size: 20px; 						font-style: normal;  			font-weight: 600; 						text-transform: none; 			}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #542b0d;							font-family: 'Open Sans', sans-serif;
						font-size: 16px;			line-height: 22px;			font-style: normal;			font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #542b0d;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #542b0d !important;			}
										a, p a{
			color: #542b0d;												}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #542b0d;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #00b350;						}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #a69f96;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #a69f96 !important;
			}
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#ffffff;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton)
			{
			color: #134025 !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #134025;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #f2fff8 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #f2fff8;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#a69f96;
			}

		
		
		

		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: center;
			}
					.footer_top .footer_col3{
			text-align: right;
			}
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #00833e;
			}
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #ffffff; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #ffffff;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
			.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
			color: #ffffff;font-family: "Open Sans";font-size: 16px;			}

						.header_top,
			.fixed_top_header .top_header{
			border-bottom: 1px solid #00833e;border-width: 5pxpx;padding: 0 6%;			}

			
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
			
			
			
			
			
			
			
			
			
			
			
			
																																																																																	.qode_search_form,
				.qode_search_form input,
				.qode_search_form input:focus {
				background-color: #fffdfa;				}
								.qode_search_form i,
				.qode_search_form .container input {
				color: #000000;				}
				
		
		
							.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_holder .search_field,
			.fullscreen_search_holder .search_field:focus,
			.qode_search_form input,
			.qode_search_form input:focus{
			color: #000000			}
		
		
		
		
							.fullscreen_search_holder .search_label{
			color: #000000			}
		
					.side_menu_button .search_covers_header,
			.side_menu_button .search_slides_from_header_bottom,
			.side_menu_button .fullscreen_search,
			.side_menu_button .search_slides_from_window_top{
			font-size: 20pxpx !important;
			}
		
					.qode_search_form_2 .qode_search_submit,
			.qode_search_form_3 .qode_search_close a,
			.fullscreen_search_holder .search_submit,
			.qode_search_form  i,
			.qode_search_form .qode_icon_in_search{
			color: #4d301b;
			}
		
					.qode_search_form_2 .qode_search_submit:hover,
			.qode_search_form_3 .qode_search_close a:hover,
			.fullscreen_search_holder .search_submit:hover,
			.qode_search_form .qode_icon_in_search:hover{
			color: #4d301b;
			}
		
					.qode_search_form_2.disabled .qode_search_submit,
			.qode_search_form_2.disabled .qode_search_submit:hover{
			color: #4d301b;
			}
		
					.qode_search_form_2 .qode_search_submit,
			.qode_search_form_3 .qode_search_close,
			.fullscreen_search_holder .search_submit,
			.qode_search_form i,
			.fixed_top_header .qode_search_form_3 .qode_search_close,
			.qode_search_form .qode_icon_in_search{
			font-size: 14pxpx;
			}

		
		
		
		
		
		
		
					.qode_search_form_2,
			.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_overlay,
			.fullscreen_search_holder.fade,
			.qode_search_form,
			.qode_search_form input,
			.qode_search_form input:focus{
			background-color: #fffdfa;
			}
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button
			{
				color: #542b0d; 							font-family: 'Fraunces', sans-serif;
			
				border-color: #ffb71b; 
				font-size: 15px; 										font-style: normal; 				font-weight: 700; 				background-color: #ffb71b; 				border-radius: 7px; 				-moz-border-radius: 7px; 				-webkit-border-radius: 7px; 							text-transform: none; 									}

		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
		    	color: #542b0d !important; 		    	background-color: #ffb71b !important; 		    		    }

			.qode-qbutton-main-color {
							font-family: 'Fraunces', sans-serif;
							font-size: 15px; 										font-style: normal; 				font-weight: 700; 							text-transform: none; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover
			{
			 color: #e8e8e8; 
						}
		
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	color: #e8e8e8 !important; 	    	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



